@charset "utf-8";

body {
font-size: 100%;
margin: 0;
padding: 0;
background-color: #fff;
}
body * {
font-size: 100% ;
}
a{
color: #3399ff;
text-decoration: none;
margin: 0;
padding: 0;
}
a:link {
color: #3399ff;
margin: 0;
padding: 0;
}
a:visited {
color: #3399ff;
margin: 0;
padding: 0;
}
a:hover {
color: #fff;
margin: 0;
padding: 0;
}
a:active {
color: #3399ff;
margin: 0;
padding: 0;
}
h1, h2, h3, h4, h5, h6 {
font-weight: normal;
}
p {
margin-bottom: 10px;
margin-top: 0;
}
#main p.lastNode {
margin-bottom: 0;
}
a:link img, a:visited img {
border: none;
}
div.clearFloat {
clear: both;
font-size: 0;
height: 0;
line-height: 0px;
}
li.clearFloat {
clear: both;
}
ul.symbolList {
display: inline;
float: left;
list-style-type: none;
margin: 0;
padding: 0;
}
.AbsWrap {
position: relative;
width: 100%;
}
.rowWrap {
width: 100%;
}
.inner-hundred {
margin: 0 auto;
margin-top: 0px;
width: 100%;
}
.inner-ninety {
margin: 0 auto;
margin-top: 0px;
width: 90%;
}
.inner-eighty {
margin: 0 auto;
margin-top: 0px;
width: 80%;
}
@media only screen and (max-width: 759px) {
.inner-eighty {
margin: 0 auto;
margin-top: 0px;
width: 90%;
}
}
.inner-seventy {
margin: 0 auto;
margin-top: 0px;
width: 70%;
}
.top-bg0 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 5000;
position: fixed;
background: url(../images/nav-bg.jpg) repeat top center;
}
.nav-bg {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
position: relative;
z-index: 50 !important;
}
.nav-container {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 5000 !important;
position: relative;
}
.top-bg100 {
margin-left: 0px;
margin-top: 2.3%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10;
position: relative;
background-color: #000;
}
.top-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1031px) {
.top-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.top-right {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1031px) {
.top-right {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.logo-padding {
width: 100%;
margin: 0 auto; 
z-index: 10;
}
@media only screen and (max-width: 1031px) {
.logo-padding {
width: 60%;
margin: 0 auto; 
z-index: 10;
}
}
@media only screen and (max-width: 759px) {
.logo-padding {
width: 80%;
margin: 0 auto; 
z-index: 10;
}
}
.logo {
margin-left: 0px;
margin-top: 8px;
display: inline;
float: left;
margin-bottom: 10px;
width: 55%;
z-index: 10 !important;
}
@media only screen and (max-width: 1866px) {
.logo {
margin-left: 0px;
margin-top: 12px;
display: inline;
float: left;
margin-bottom: 10px;
width: 65%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 1613px) {
.logo {
margin-left: 0px;
margin-top: 18px;
display: inline;
float: left;
margin-bottom: 10px;
width: 65%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 1579px) {
.logo {
margin-left: 0px;
margin-top: 26px;
display: inline;
float: left;
margin-bottom: 10px;
width: 75%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 1318px) {
.logo {
margin-left: 0px;
margin-top: 34px;
display: inline;
float: left;
margin-bottom: 10px;
width: 85%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 1031px) {
.logo {
margin-left: 0px;
margin-top: 40px;
display: inline;
float: left;
margin-bottom: 10px;
width: 100%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 759px) {
.logo {
margin-left: 0px;
margin-top: 60px;
display: inline;
float: left;
margin-bottom: 10px;
width: 100%;
z-index: 10 !important;
}
}
.affiliations-padding {
width: 100%;
margin: 0 auto; 
z-index: 10;
}
@media only screen and (max-width: 1031px) {
.affiliations-padding {
width: 70%;
margin: 0 auto; 
z-index: 10;
}
}
.affiliations {
margin-right: 0px;
margin-top: 20px;
display: inline;
float: right;
margin-bottom: 10px;
width: 45%;
z-index: 10 !important;
}
@media only screen and (max-width: 1866px) {
.affiliations {
margin-right: 0px;
margin-top: 26px;
display: inline;
float: right;
margin-bottom: 10px;
width: 55%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 1613px) {
.affiliations {
margin-right: 0px;
margin-top: 32px;
display: inline;
float: right;
margin-bottom: 10px;
width: 55%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 1579px) {
.affiliations {
margin-right: 0px;
margin-top: 40px;
display: inline;
float: right;
margin-bottom: 10px;
width: 65%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 1318px) {
.affiliations {
margin-right: 0px;
margin-top: 48px;
display: inline;
float: right;
margin-bottom: 10px;
width: 75%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 1031px) {
.affiliations {
margin-right: 0px;
margin-top: 10px;
display: inline;
float: right;
margin-bottom: 20px;
width: 100%;
z-index: 10 !important;
}
}
.top-bg200 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10;
position: relative;
background-color: #6ec2dc;
}
.contact-text {
font-family: "Open Sans", sans-serif;
font-size: 10px;
text-align: right;
color: #000;
width: 100%;
line-height: 120% !important;
margin-left: 0px;
margin-top: 2px;
display: inline;
float: left;
margin-bottom: 2px;
letter-spacing: 0px;
font-weight: 400;
}
@media only screen and (max-width: 1031px) {
.contact-text {
font-family: "Open Sans", sans-serif;
font-size: 10px;
text-align: center;
color: #000;
width: 100%;
line-height: 120% !important;
margin-left: 0px;
margin-top: 2px;
display: inline;
float: left;
margin-bottom: 2px;
letter-spacing: 0px;
font-weight: 400;
}
}
@media only screen and (max-width: 759px) {
.contact-text {
display: none;
}
}
.contact-text2 {
display: none;
}
@media only screen and (max-width: 759px) {
.contact-text2 {
font-family: "Open Sans", sans-serif;
font-size: 10px;
text-align: center;
color: #000;
width: 100%;
line-height: 150% !important;
margin-left: 0px;
margin-top: 5px;
display: inline;
float: left;
margin-bottom: 5px;
letter-spacing: 0px;
font-weight: 400;
}
}
.contact-text a{
color: #000;
text-decoration: none;
margin: 0;
padding: 0;
}
.contact-text a:link {
color: #000;
margin: 0;
padding: 0;
}
.contact-text a:visited {
color: #000;
margin: 0;
padding: 0;
}
.contact-text a:hover {
color: #006289;
margin: 0;
padding: 0;
}
.contact-text a:active {
color: #000;
margin: 0;
padding: 0;
}
.contact-text2 a{
color: #000;
text-decoration: none;
margin: 0;
padding: 0;
}
.contact-text2 a:link {
color: #000;
margin: 0;
padding: 0;
}
.contact-text2 a:visited {
color: #000;
margin: 0;
padding: 0;
}
.contact-text2 a:hover {
color: #006289;
margin: 0;
padding: 0;
}
.contact-text2 a:active {
color: #000;
margin: 0;
padding: 0;
}
#video1 {
position:absolute;
top: -10%;
left:0px; 
width:100%;
border:0px solid blue;
display:block;
z-index:-10;
}
@media only screen and (max-width: 1318px) {
#video1 {
position:absolute;
top: 5%;
left:0px; 
width:100%;
border:0px solid blue;
display:block;
z-index:-10;
}
}
@media only screen and (max-width: 1031px) {
#video1 {
position:absolute;
top: 20%;
left:0px; 
width:100%;
border:0px solid blue;
display:block;
z-index:-10;
}
}
@media only screen and (max-width: 759px) {
#video1 {
position:absolute;
top: 25%;
left:0px; 
width:100%;
border:0px solid blue;
display:block;
z-index:-10;
}
}
.top-bg-overlay {
margin-left: 0px;
margin-top: -1000px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
position: absolute;
background: url(../images/overlay-bg.png) repeat top center;
z-index: -9 !important;
height: 2000px;
}
.container-of-pop-text {
margin-left: 0px;
margin-top: 10%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10;
position: relative;
}
.pop-text1 {
font-family: "Manrope", sans-serif;
font-size: 50px !important;
text-align: left;
color: #fff;
width: 100%;
line-height: 120% !important;
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 800;
}
@media only screen and (max-width: 1065px) {
.pop-text1 {
font-family: "Manrope", sans-serif;
font-size: 50px !important;
text-align: center;
color: #fff;
width: 100%;
line-height: 120% !important;
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 800;
}
}
@media only screen and (max-width: 759px) {
.pop-text1 {
font-family: "Manrope", sans-serif;
font-size: 30px !important;
text-align: center;
color: #fff;
width: 100%;
line-height: 120% !important;
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 800;
}
}
.pop-text2 {
font-family: "Manrope", sans-serif;
font-size: 70px !important;
text-align: left;
color: #fff;
width: 100%;
line-height: 120% !important;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 800;
}
@media only screen and (max-width: 1065px) {
.pop-text2 {
font-family: "Manrope", sans-serif;
font-size: 50px !important;
text-align: center;
color: #fff;
width: 100%;
line-height: 120% !important;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 800;
}
}
@media only screen and (max-width: 759px) {
.pop-text2 {
font-family: "Manrope", sans-serif;
font-size: 30px !important;
text-align: center;
color: #fff;
width: 100%;
line-height: 120% !important;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 800;
}
}
.cta-left-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 20%;
padding-top: 0px;
z-index: 500;
position: relative;
}
@media only screen and (max-width: 1866px) {
.cta-left-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 30%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 1318px) {
.cta-left-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 40%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 1065px) {
.cta-left-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
.cta-right-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 20%;
padding-top: 0px;
z-index: 500;
position: relative;
}
@media only screen and (max-width: 1866px) {
.cta-right-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 30%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 1318px) {
.cta-right-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 40%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 1065px) {
.cta-right-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
.rm-container2a {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:90%;
}
.rm-container2b {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:90%;
}
@media only screen and (max-width: 1065px) {
.rm-container2b {
float: right;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:90%;
}
}
.btn6 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: 'Open Sans', sans-serif;
color: #000;
font-size: 13px;
background-color: #6ec2dc;
padding: 10px 4px 10px 4px;
text-decoration: none;
text-align: center;
letter-spacing: 0px;
border-radius: 5px;
font-weight: 600;
text-transform:uppercase;
}
.btn6 a{
color: #000;
text-decoration: none;
margin: 0;
padding: 0;
}
.btn6 a:link {
color: #000;
margin: 0;
padding: 0;
}
.btn6 a:visited {
color: #000;
margin: 0;
padding: 0;
}
.btn6 a:hover {
color: #fff;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.btn6 a:active {
color: #000;
margin: 0;
padding: 0;
}
.btn7 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: 'Open Sans', sans-serif;
color: #000;
font-size: 13px;
background-color: #006289;
padding: 10px 4px 10px 4px;
text-decoration: none;
text-align: center;
letter-spacing: 0px;
border-radius: 5px;
font-weight: 600;
text-transform:uppercase;
}
.btn7 a{
color: #fff;
text-decoration: none;
margin: 0;
padding: 0;
}
.btn7 a:link {
color: #fff;
margin: 0;
padding: 0;
}
.btn7 a:visited {
color: #fff;
margin: 0;
padding: 0;
}
.btn7 a:hover {
color: #000;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.btn7 a:active {
color: #fff;
margin: 0;
padding: 0;
}
.top-contacts-bg {
margin-left: 0px;
margin-top: 13%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500 !important;
position: relative;
background: url(../images/top-contacts-bg-bg.jpg) fixed repeat top center;
}
.thirds-bang-bang-outer-padding {
width: 30%;
margin: 0 auto; 
z-index: 1000 !important;
}
@media only screen and (max-width: 1866px) {
.thirds-bang-bang-outer-padding {
width: 40%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 1579px) {
.thirds-bang-bang-outer-padding {
width: 50%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 1318px) {
.thirds-bang-bang-outer-padding {
width: 60%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 1065px) {
.thirds-bang-bang-outer-padding {
width: 80%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 759px) {
.thirds-bang-bang-outer-padding {
width: 100%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
.thirds-bang-bang {
float: left;
margin-left: 0px;
margin-top: 30px;
margin-bottom: 30px;
width: 33.333%;
height: auto;
}
.thirds-bang-bang-padding {
width: 60%;
margin: 0 auto; 
z-index: 1000 !important;
}
@media only screen and (max-width: 759px) {
.thirds-bang-bang-padding {
width: 71%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
.all-good {
margin-right: 0px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border-radius: 5px;
}
.h2bb {
font-family: "Manrope", sans-serif;
font-size: 14px;
text-align: center;
color: #fff;
width: 100%;
line-height: 150%;
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 800;
}
.rm-container7 {
float: left;
margin-left: 0px;
margin-top: 10px;
padding-bottom: 0px;
margin-bottom: 0px;
width:100%;
}
.btn88 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: 'Open Sans', sans-serif;
color: #000;
font-size: 13px;
background-color: #006289;
padding: 10px 4px 10px 4px;
text-decoration: none;
text-align: center;
letter-spacing: 0px;
border-radius: 5px;
font-weight: 600;
text-transform:uppercase;
}
.btn88 a{
color: #000;
text-decoration: none;
margin: 0;
padding: 0;
}
.btn88 a:link {
color: #000;
margin: 0;
padding: 0;
}
.btn88 a:visited {
color: #000;
margin: 0;
padding: 0;
}
.btn88 a:hover {
color: #fff;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.btn88 a:active {
color: #000;
margin: 0;
padding: 0;
}
.btn89 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: 'Open Sans', sans-serif;
color: #000;
font-size: 13px;
background-color: #6ec2dc;
padding: 10px 4px 10px 4px;
text-decoration: none;
text-align: center;
letter-spacing: 0px;
border-radius: 5px;
font-weight: 600;
text-transform:uppercase;
}
.btn89 a{
color: #000;
text-decoration: none;
margin: 0;
padding: 0;
}
.btn89 a:link {
color: #000;
margin: 0;
padding: 0;
}
.btn89 a:visited {
color: #000;
margin: 0;
padding: 0;
}
.btn89 a:hover {
color: #3d697d;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.btn89 a:active {
color: #000;
margin: 0;
padding: 0;
}
.btn90 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: 'Open Sans', sans-serif;
color: #000;
font-size: 13px;
background-color: #3d697d;
padding: 10px 4px 10px 4px;
text-decoration: none;
text-align: center;
letter-spacing: 0px;
border-radius: 5px;
font-weight: 600;
text-transform:uppercase;
}
.btn90 a{
color: #000;
text-decoration: none;
margin: 0;
padding: 0;
}
.btn90 a:link {
color: #000;
margin: 0;
padding: 0;
}
.btn90 a:visited {
color: #000;
margin: 0;
padding: 0;
}
.btn90 a:hover {
color: #fff;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.btn90 a:active {
color: #000;
margin: 0;
padding: 0;
}
.cell-bg1 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500 !important;
position: relative;
background-color: #000;
}
.cell-bg1-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1371px) {
.cell-bg1-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.cell-bg1-right {
margin-right: 0px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1371px) {
.cell-bg1-right {
margin-right: 0px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.cell-padding {
width: 59.5%;
margin: 0 auto; 
z-index: 10;
}
@media only screen and (max-width: 1371px) {
.cell-padding {
width: 80%;
margin: 0 auto; 
z-index: 10;
}
}
@media only screen and (max-width: 759px) {
.cell-padding {
width: 90%;
margin: 0 auto; 
z-index: 10;
}
}
.text-controller {
margin-left: 0px;
margin-top: 12%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1371px) {
.text-controller {
margin-left: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.h1 {
font-family: "Manrope", sans-serif;
font-size: 30px;
text-align: left;
color: #006289;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 800;
}
.h2 {
font-family: "Manrope", sans-serif;
font-size: 18px;
text-align: left;
color: #6ec2dc;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 12px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 600;
}
.line-rule1 {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
height: 1px;
background-color: #006289;
}
.style1 {
font-family: "Open Sans", sans-serif;
font-size: 14px;
text-align: left;
color: #fff;
width: 100%;
line-height: 160%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0;
font-weight: 400;
letter-spacing: 0px;
}
.style1 a{
color: #6ec2dc;
text-decoration: none;
margin: 0;
padding: 0;
font-weight: 800;
font-size: 17px;
}
.style1 a:link {
color: #6ec2dc;
margin: 0;
padding: 0;
}
.style1 a:visited {
color: #6ec2dc;
margin: 0;
padding: 0;
}
.style1 a:hover {
color: #006289;
margin: 0;
padding: 0;
}
.style1 a:active {
color: #6ec2dc;
margin: 0;
padding: 0;
}
.spacer30 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 0px;
}
@media only screen and (max-width: 1371px) {
.spacer30 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 40px;
}
}
.cell1-img {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
}
@media only screen and (max-width: 1748px) {
.cell1-img {
display: none;
}
}
.cell2-img {
display: none;
}
@media only screen and (max-width: 1748px) {
.cell2-img {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 1579px) {
.cell2-img {
display: none;
}
}
.cell3-img {
display: none;
}
@media only screen and (max-width: 1579px) {
.cell3-img {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 1371px) {
.cell3-img {
display: none;
}
}
.cell4-img {
display: none;
}
@media only screen and (max-width: 1371px) {
.cell4-img {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
}
}
.contacts-bg {
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500;
position: relative;
background-color: #006289;
}
.h3 {
font-family: "Manrope", sans-serif;
font-size: 30px;
text-align: left;
color: #fff;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 800;
}
.h4 {
font-family: "Manrope", sans-serif;
font-size: 18px;
text-align: left;
color: #6ec2dc;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 12px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 600;
}
.line-rule2 {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
height: 1px;
background-color: #fff;
}
.manu-logos-container1 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 12.5%;
}
@media only screen and (max-width: 1579px) {
.manu-logos-container1 {
float: left;
margin-left: 0px;
margin-top: 30px;
margin-bottom: 20px;
width: 25%;
}
}
@media only screen and (max-width: 706px) {
.manu-logos-container1 {
float: left;
margin-left: 0px;
margin-top: 30px;
margin-bottom: 20px;
width: 33.333%;
}
}
.manu-logos-container1b {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 12.5%;
}
@media only screen and (max-width: 1579px) {
.manu-logos-container1b {
float: left;
margin-left: 0px;
margin-top: 30px;
margin-bottom: 20px;
width: 25%;
}
}
@media only screen and (max-width: 706px) {
.manu-logos-container1b {
display: none;
}
}
.manu-logos-img2c {
display:block;
width: 85%;
margin:0 auto;
}
@media only screen and (max-width: 1579px) {
.manu-logos-img2c {
display:block;
width: 75%;
margin:0 auto;
}
}
.spacered {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 60px;
}
.mid-bg2 {
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10;
position: relative;
background-color: #000;
border-top: 1px solid #fff;
}
.fourths-container1 {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 19.94%;
height: auto;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
@media only screen and (max-width: 1656px) {
.fourths-container1 {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 19.92%;
height: auto;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
@media only screen and (max-width: 1579px) {
.fourths-container1 {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 33.25%;
height: auto;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
@media only screen and (max-width: 1185px) {
.fourths-container1 {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 33.23%;
height: auto;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
@media only screen and (max-width: 1031px) {
.fourths-container1 {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 49.9%;
height: auto;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
@media only screen and (max-width: 988px) {
.fourths-container1 {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 49.8%;
height: auto;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
@media only screen and (max-width: 737px) {
.fourths-container1 {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 100%;
height: auto;
border-right: 0px solid #fff;
border-bottom: 1px solid #fff;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
.fourths-container2 {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 19.94%;
height: auto;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
@media only screen and (max-width: 1656px) {
.fourths-container2 {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 19.92%;
height: auto;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
@media only screen and (max-width: 1579px) {
.fourths-container2 {
display: none;
}
}
.fourths-container1b {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 19.94%;
height: auto;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
@media only screen and (max-width: 1656px) {
.fourths-container1b {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 19.92%;
height: auto;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
@media only screen and (max-width: 1579px) {
.fourths-container1b {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 33.25%;
height: auto;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
@media only screen and (max-width: 1185px) {
.fourths-container1b {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 33.23%;
height: auto;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
@media only screen and (max-width: 1031px) {
.fourths-container1b {
display: none;
}
}
.leadin-internal-padding {
width: 100%;
margin: 0 auto; 
z-index: 1000;
}
.image {
display: block;
width: 100%;
height: auto;
}
.container-gal {
position: relative;
width: 100%;
}
.overlay {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 100%;
width: 100%;
opacity: 1;
transition: .5s ease;
background-color: rgba(0,0,0,0.65);
}
.container-gal:hover .overlay {
opacity: 1;
background-color: rgba(0,0,0,0.9);
}
.leadin-internal-text-padding {
width: 80%;
margin: 0 auto; 
z-index: 1000;
}
.smidgey-text {
font-family: "Manrope", sans-serif;
font-size: 18px;
text-align: left;
color: #fff;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 50%;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 600;
}
.line-rule3 {
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
height: 1px;
background-color: #6ec2dc;
}
.squandry-text {
font-family: "Open Sans", sans-serif;
font-size: 14px !important;
text-align: left;
color: #fff;
width: 100%;
line-height: 160%;
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0;
font-weight: 400;
letter-spacing: 0px;
}
.rm-container3 {
float: left;
margin-left: 0px;
margin-top: 15px;
padding-bottom: 0px;
margin-bottom: 0px;
width:65%;
}
.btn8 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: 'Open Sans', sans-serif;
color: #000;
font-size: 13px;
background-color: #006289;
padding: 10px 4px 10px 4px;
text-decoration: none;
text-align: center;
letter-spacing: 0px;
border-radius: 19px;
font-weight: 600;
text-transform:uppercase;
}
.btn8 a{
color: #fff;
text-decoration: none;
margin: 0;
padding: 0;
}
.btn8 a:link {
color: #fff;
margin: 0;
padding: 0;
}
.btn8 a:visited {
color: #fff;
margin: 0;
padding: 0;
}
.btn8 a:hover {
color: #000;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.btn8 a:active {
color: #fff;
margin: 0;
padding: 0;
}
.lower-bg {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500;
position: relative;
background: url(../images/top-contacts-bg-bg.jpg) fixed repeat top center;
border-top: 0px solid #fff;
}
.lower1 {
margin-left: 0px;
margin-top: 30px;
display: inline;	
float: left;
margin-bottom: 0px;
width: 16.666%;
padding-top: 0px;
z-index: 100;	
position: relative;
}
@media only screen and (max-width: 1371px) {
.lower1 {
margin-left: 0px;
margin-top: 30px;
display: inline;	
float: left;
margin-bottom: 0px;
width: 25%;
padding-top: 0px;
z-index: 100;	
position: relative;
}
}
@media only screen and (max-width: 737px) {
.lower1 {
margin-left: 0px;
margin-top: 0px;
display: inline;	
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 100;	
position: relative;
}
}
.lower2 {
margin-left: 0px;
margin-top: 30px;
display: inline;	
float: left;
margin-bottom: 0px;
width: 33.332%;
padding-top: 0px;
z-index: 100;	
position: relative;
}
@media only screen and (max-width: 1371px) {
.lower2 {
margin-left: 0px;
margin-top: 30px;
display: inline;	
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 100;	
position: relative;
}
}
.style11 {
font-family: "Open Sans", sans-serif;
font-size: 14px !important;
text-align: left;
color: #fff;
width: 100%;
line-height: 160%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0;
font-weight: 400;
letter-spacing: 0px;
}
.style11 a{
color: #ccc;
text-decoration: none;
margin: 0;
padding: 0;
font-weight: 200;
}
.style11 a:link {
color: #ccc;
margin: 0;
padding: 0;
}
.style11 a:visited {
color: #ccc;
margin: 0;
padding: 0;
}
.style11 a:hover {
color: #6ec2dc;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.style11 a:active {
color: #ccc;
margin: 0;
padding: 0;
}
.tagline {
font-family: 'Open Sans', sans-serif;
font-size: 9px;
text-align: center;
color: #ccc;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 45px;
display: inline;
float: left;
margin-bottom: 40px;
}
.tagline a{
color: #fff;
text-decoration: none;
margin: 0;
padding: 0;
}
.tagline a:link {
color: #fff;
margin: 0;
padding: 0;
}
.tagline a:visited {
color: #fff;
margin: 0;
padding: 0;
}
.tagline a:hover {
color: #6ec2dc;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.tagline a:active {
color: #fff;
margin: 0;
padding: 0;
}
.tagline2 {
font-family: 'Open Sans', sans-serif;
font-size: 9px;
text-align: center;
color: #ccc;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 25px;
display: inline;
float: left;
margin-bottom: 30px;
}

.cell-bg2 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500 !important;
position: relative;
background: url(../images/top-contacts-bg-bg.jpg) fixed repeat top center;
}
.qual-thirds {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 33.333%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1330px) {
.qual-thirds {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.h125 {
font-family: "Manrope", sans-serif;
font-size: 18px;
text-align: left;
color: #6ec2dc;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 12px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 600;
}
.style125 {
font-family: "Open Sans", sans-serif;
font-size: 14px !important;
text-align: left;
color: #fff;
width: 100%;
line-height: 160%;
margin-left: 0px;
margin-top: 5px;
display: inline;
float: left;
margin-bottom: 0;
font-weight: 400;
letter-spacing: 0px;
}
.style126 {
font-family: "Open Sans", sans-serif;
font-size: 12px !important;
text-align: left;
color: #fff;
width: 100%;
line-height: 160%;
margin-left: 0px;
margin-top: 12px;
display: inline;
float: left;
margin-bottom: 0;
font-weight: 800;
letter-spacing: 0px;
}
.style126 a{
color: #3399ff;
text-decoration: none;
margin: 0;
padding: 0;
}
.style126 a:link {
color: #3399ff;
margin: 0;
padding: 0;
}
.style126 a:visited {
color: #3399ff;
margin: 0;
padding: 0;
}
.style126 a:hover {
color: #fff;
margin: 0;
padding: 0;
}
.style126 a:active {
color: #3399ff;
margin: 0;
padding: 0;
}
.style124 {
font-family: "Open Sans", sans-serif;
font-size: 14px !important;
text-align: left;
color: #fff;
width: 100%;
line-height: 160%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
font-weight: 400;
letter-spacing: 0px;
}
@media only screen and (max-width: 1330px) {
.style124 {
font-family: "Open Sans", sans-serif;
font-size: 14px !important;
text-align: left;
color: #fff;
width: 100%;
line-height: 160%;
margin-left: 0px;
margin-top: -28px;
display: inline;
float: left;
margin-bottom: 0;
font-weight: 400;
letter-spacing: 0px;
}
}
.spacer30b {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 25px;
}
@media only screen and (max-width: 1330px) {
.spacer30b {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 50px;
}
}
.qual-thirds-padding {
width: 90%;
margin-left: 0px;
float: left;
z-index: 10;
}
@media only screen and (max-width: 1330px) {
.qual-thirds-padding {
width: 100%;
margin-left: 0px;
float: left;
z-index: 10;
}
}